package lingtao.net.enums;

public enum ClothingTagMater {
    g350(0, "350克铜版纸"),
    g600(1, "600克铜版纸");

    ClothingTagMater(Integer code, String value) {
        this.code = code;
        this.value = value;
    }

    private Integer code;

    private String value;

    public Integer getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
